Gentoo Archives: gentoo-perl

From: Antoine Raillon <antoine.raillon@××××××.net>
To: gentoo-perl@l.g.o
Subject: Re: [gentoo-perl] Perl ebuilds needing updates
Date: Mon, 31 Jul 2006 07:41:18
Message-Id: 20060731094049.omwtn35o0sk8w448@gredin.net
In Reply to: [gentoo-perl] Perl ebuilds needing updates by Michael Cummings
Quoting Michael Cummings <mcummings@g.o>:

> Packagename Version in portage Version on CPAN > ----------------------------------------------------------- > Error 0.17 0.17001 > Expect 1.19 1.20 > IO-Socket-SSL 0.981 0.994 > Mail-Audit 2.1 2.203 > module-build 0.2801 0.2805 > wxperl 0.27 0.54
Can't remember if there's a reason why wxperl is held back.. can someone refresh my memory please ? :) -- Antoine Raillon <antoine.raillon@××××××.net> -- gentoo-perl@g.o mailing list

Replies

Subject Author
Re: [gentoo-perl] Perl ebuilds needing updates Michael Cummings <mcummings@g.o>